body { margin-top:20px; margin-bottom:30px; margin-left:20px; margin-right:20px;
background: #ffffff; }



 p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,small, body
     { font-family: Arial, Helvetica, Geneva;  color:#4E4E4E; }

 h1 { font-size:12pt; }
 h2 { font-size:12pt; font-style:italic; }
 i { font-size:8pt; }
 td,p,b { font-size:8pt; }
 small { font-size:78pt; }
 body { font-size:8pt; }


 a:link { color:#404040; text-decoration:underline; font-weight:normal; }
 a:visited { color:#606060; text-decoration:underline; font-weight:normal; }
 a:active { color:#ff00ff; text-decoration:underline; font-weight:normal; }
 a:hover { color:#FF00ff; text-decoration:none; font-weight:bold; }
 a:vocus { color:#FF00ff; text-decoration:none; font-weight:bold; }
